/*
 * This file is used to register world presets. Topography searches for all scripts ending with Presets.js and executes them.
 */



/*
 * Registers a preset.
 * This preset is meant to be an example of basic void dimensions as would be used in a skyblock.
 * internal id, display name, image path, description
 */
registerPreset("skylight_base", "Skylight Base", "Map/images/blue_base", "Skylight Base")
.registerDimension("overworld", "Map/dimensions/skylight_base")
preset.registerDimension(1, "realistic")
